Tue, 31 Jan 2023 15:37:44 EST

Information for RPM python-elixir-0.5.0-2.ru.noarch.rpm

ID12583
Namepython-elixir
Version0.5.0
Release2.ru
Epoch
Archnoarch
SummaryA declarative mapper for SQLAlchemy
DescriptionElixir is a declarative layer on top of SQLAlchemy. It is a fairly thin wrapper, which provides the ability to define model objects following the Active Record design pattern, and using a DSL syntax similar to that of the Ruby on Rails ActiveRecord system. Elixir does not intend to replace SQLAlchemy's core features, but instead focuses on providing a simpler syntax for defining model objects when you do not need the full expressiveness of SQLAlchemy's manual mapper definitions.
Build Time2010-05-14 16:02:36 GMT
Size80813
Payload Hash505c73fd36eacb46b5610bb44498dd1c
Buildrootcentos5-rutgers-staging-build-1518-2191
Provides
python-elixir = 0.5.0-2.ru
Requires
python(abi) = 2.4
python-sqlalchemy
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 49 of 49
Name ascending sort Size
/usr/lib/python2.4/site-packages/Elixir-0.5.0-py2.4.egg-info4096
/usr/lib/python2.4/site-packages/Elixir-0.5.0-py2.4.egg-info/PKG-INFO1440
/usr/lib/python2.4/site-packages/Elixir-0.5.0-py2.4.egg-info/SOURCES.txt2826
/usr/lib/python2.4/site-packages/Elixir-0.5.0-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/Elixir-0.5.0-py2.4.egg-info/requires.txt19
/usr/lib/python2.4/site-packages/Elixir-0.5.0-py2.4.egg-info/top_level.txt7
/usr/lib/python2.4/site-packages/elixir4096
/usr/lib/python2.4/site-packages/elixir/__init__.py4471
/usr/lib/python2.4/site-packages/elixir/__init__.pyc5563
/usr/lib/python2.4/site-packages/elixir/__init__.pyo5563
/usr/lib/python2.4/site-packages/elixir/entity.py35793
/usr/lib/python2.4/site-packages/elixir/entity.pyc29343
/usr/lib/python2.4/site-packages/elixir/entity.pyo29343
/usr/lib/python2.4/site-packages/elixir/events.py668
/usr/lib/python2.4/site-packages/elixir/events.pyc777
/usr/lib/python2.4/site-packages/elixir/events.pyo777
/usr/lib/python2.4/site-packages/elixir/ext4096
/usr/lib/python2.4/site-packages/elixir/ext/__init__.py69
/usr/lib/python2.4/site-packages/elixir/ext/__init__.pyc220
/usr/lib/python2.4/site-packages/elixir/ext/__init__.pyo220
/usr/lib/python2.4/site-packages/elixir/ext/associable.py9592
/usr/lib/python2.4/site-packages/elixir/ext/associable.pyc8926
/usr/lib/python2.4/site-packages/elixir/ext/associable.pyo8926
/usr/lib/python2.4/site-packages/elixir/ext/encrypted.py3203
/usr/lib/python2.4/site-packages/elixir/ext/encrypted.pyc3674
/usr/lib/python2.4/site-packages/elixir/ext/encrypted.pyo3674
/usr/lib/python2.4/site-packages/elixir/ext/versioned.py10199
/usr/lib/python2.4/site-packages/elixir/ext/versioned.pyc8940
/usr/lib/python2.4/site-packages/elixir/ext/versioned.pyo8898
/usr/lib/python2.4/site-packages/elixir/fields.py9262
/usr/lib/python2.4/site-packages/elixir/fields.pyc9766
/usr/lib/python2.4/site-packages/elixir/fields.pyo9766
/usr/lib/python2.4/site-packages/elixir/options.py10544
/usr/lib/python2.4/site-packages/elixir/options.pyc11055
/usr/lib/python2.4/site-packages/elixir/options.pyo11055
/usr/lib/python2.4/site-packages/elixir/properties.py6526
/usr/lib/python2.4/site-packages/elixir/properties.pyc7521
/usr/lib/python2.4/site-packages/elixir/properties.pyo7521
/usr/lib/python2.4/site-packages/elixir/relationships.py37820
/usr/lib/python2.4/site-packages/elixir/relationships.pyc29494
/usr/lib/python2.4/site-packages/elixir/relationships.pyo29447
/usr/lib/python2.4/site-packages/elixir/statements.py1791
/usr/lib/python2.4/site-packages/elixir/statements.pyc2510
/usr/lib/python2.4/site-packages/elixir/statements.pyo2510
/usr/share/doc/python-elixir-0.5.04096
/usr/share/doc/python-elixir-0.5.0/CHANGES11645
/usr/share/doc/python-elixir-0.5.0/LICENSE1239
/usr/share/doc/python-elixir-0.5.0/README760
/usr/share/doc/python-elixir-0.5.0/TODO4580
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1572-2345 expired yes
centos5-rutgers-staging-build-1571-2344 expired yes
centos5-rutgers-staging-build-1553-2316 expired yes
centos5-rutgers-staging-build-1552-2316 expired yes
centos5-rutgers-staging-build-1543-2240 expired yes
centos5-rutgers-staging-build-1522-2199 expired yes